@media screen and (max-width: 767px) {
    #header .phone_number {
        right: 26%!important
    }
    
    #headline2 .container .page_name{
      /*  margin-top: 40px;   
        padding-top: 15px; */
        float: none!important;
        text-align: center!important;
    }
    
    #headline2 .container .number  {
        float: none!important;
        text-align: center!important;
    }
    
    #nav-wrap #menu-icon { margin: 0 auto; }
    
    #headline2 { height: auto!important; }
    
    #header #nav { display: none; }
}

@media screen and (max-width: 320px) {
    #header .phone_number {
        right: 16%!important;
    }
    
    .foot-left-label { float: none!important; }
    .foot-left-label p { margin-bottom: 3px!important; }
    .foot-left-value { float: none!important; }
    
    .five .columns h4 { font-size: 14px!important; }
    
    #footer .footbot { margin-top: 30px!important; }
    
    .contact-emailadd { display: block; float: none!important; }
}

@media screen and (max-width: 479px) {
    #nav-wrap #menu-icon { margin: 20px auto 0 auto; }
}